Hello & Welcome to our community. Is this your first visit? Register
Follow us on
Follow us on Facebook Follow us on Twitter Watch us on YouTube


MMOCoin

User Tag List

Likes Likes:  2
Results 1 to 2 of 2
  1. #1
    Graphics Guru

    Join Date
    Feb 2009
    Posts
    1,186
    Post Thanks / Like
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    15
    Reputation
    342

    Lightbulb MMOCoin - Unix Build Tutorial


    Register to remove this ad
    LOGIN as root (no exceptions; you're installing system libs):



    Code:
    apt-get update
    Code:
    apt-get install -y build-essential libssl-dev libboost-all-dev libdb5.3-dev libdb5.3++-dev autoconf automake git screen pkg-config libtool
    Code:
    git clone https://github.com/MMO-Coin/mmocoin.git
    Code:
    cd mmocoin/src
    Code:
    make -f makefile.unix
    Code:
    ./mmocoind -listen -server -daemon -rpcuser=testuser -rpcpassword=testpassword -rpcbind=127.0.0.1 -rpcallowip=127.0.0.1



    › See More: MMOCoin - Unix Build Tutorial
    Last edited by Wise; 27-03-18 at 09:40 AM.



  2. Related Threads - Scroll Down after related threads if you are only interested to view replies for above post/thread

  3. #2
    Premium
    Vipo's Avatar
    Join Date
    Sep 2017
    Location
    Slovenia
    Posts
    3
    Post Thanks / Like
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    1
    Reputation
    2

    Register to remove this ad
    Alternative:

    cd src/leveldb
    chmod +x build_detect_platform
    make libleveldb.a libmemenv.a

    ----------------

    apt-get -y install build-essential libtool automake autotools-dev autoconf pkg-config libssl-dev libgmp3-dev libevent-dev bsdmainutils libboost-system-dev libboost-filesystem-dev libboost-chrono-dev libboost-program-options-dev libboost-test-dev libboost-thread-dev libminiupnpc-dev libwww-perl build-essential libtool automake autotools-dev autoconf pkg-config libssl-dev libgmp3-dev libevent-dev bsdmainutils libdb++-dev libboost-all-dev libqrencode-dev unzip

    apt-get install libdb4.8-dev libdb4.8++-dev

  4. Likes MMOCoin - Unix Build TutorialAdministrator liked this post
 

 

Visitors found this page by searching for:

Nobody landed on this page from a search engine, yet!
SEO Blog

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -5. The time now is 11:14 PM.
Powered by vBulletin® Copyright ©2000-2018, Jelsoft Enterprises Ltd.
See More links by ForumSetup.net. User Alert System provided by Advanced User Tagging v3.3.0 (Lite) - vBulletin Mods & Addons Copyright © 2018 DragonByte Technologies Ltd.
Feedback Buttons provided by Advanced Post Thanks / Like (Lite) - vBulletin Mods & Addons Copyright © 2018 DragonByte Technologies Ltd.
vBulletin Licensed to: MMOPro.org